libnvme(2)

NAME
struct nvme_capacity_config_desc - Capacity Configuration structure definitions

SYNOPSIS
struct nvme_capacity_config_desc {
__le16 cap_config_id;
__le16 domainid;
__le16 egcn;
__u8 rsvd6[26];
struct nvme_end_grp_config_desc egcd[];
};

Members

cap_config_id
    Capacity Configuration Identifier

domainid
    Domain Identifier

egcn
    Number Endurance Group Configuration Descriptors

rsvd6
    Reserved

egcd
    Endurance Group Config descriptors. See struct nvme_end_grp_config_desc